/* CSS Document */
html, body {
	margin:0;
	padding:0;
	height: 100%;
    background:url(../disimg/background.png) no-repeat;
	background-position: center;
	background-attachment: fixed;
	z-index: -20;
	font-family:Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
}
/* MENU */
/* HAMBURGER */
.hamburger {
  display: none;
}
/*NAVIGATION MOBILE*/	
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    color: #f1f1f1;
}

/*NAVIGATION DESKTOP*/	
.sidenavDT {
    height: 100%;
    width: 150px;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #111;
    transition: 0.5s;
    padding-top: 60px;
}

.sidenavDT a {
    padding: 8px 8px 8px 8px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.sidenavDT a:hover {
    color: #f1f1f1;
}

/* CONTENT */
#main {
	z-index: 0;
    transition: margin-left .5s;
	width: 100%;
    height: 100%;
	overflow: scroll;
   /* background-color: #b9b9b9;*/

}
#logo_contentBox{
	float:right;
	background:url(../disimg/logo_mid.png) no-repeat;
	width: 625px;
	height: 119px;
	padding-bottom: 25px;
	padding-right: 25px;
	margin-top: 15px;
	margin-right: 70px
}
#logo_contentBoxEmpty{
	float:right;
	width: 625px;
	height: 119px;
	padding-bottom: 25px;
	padding-right: 25px;
	margin-top: 15px;
}
#logoBoxMain{
	z-index: 0;
    width: 100%;
    height: 100%;
	padding: 15px 15px 15px 15px;
    display: flex;
	align-items: center;
	justify-content: center;	
	background: #f3f3f3;
	background: rgba(243, 243, 243, 0.5);
	border-radius: 5px;
}
#logoBox {
	font-size: 22pt;
	text-align: center;
	font-family: Verdana, sans-serif;
}
#logo{
	background:url(../disimg/logo.png) no-repeat;
	width: 833px;
	height: 180px;
	padding-bottom: 25px;
	margin: auto auto;
}
.map{
width:100%;
height: auto;
}
a.genLink {
	color: #d56903;
	text-decoration: none;
}
a.genLink:hover{
	color: #d56903;
	text-decoration: underline;
}

h1{
	font-size: 36pt;
	font-family:Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
	letter-spacing: 4px;	
	margin-bottom: 10px;
	text-align: left;
}
h2{
	font-size: 22pt;
	font-family:Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
	letter-spacing: 2px;	
	margin-bottom: 0px;
}
h3{
	font-size: 8pt;	
}
h4{
	font-size: 22pt;
	font-family:Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
	letter-spacing: 2px;	
	margin-bottom: 0px;
	color: #d56903;
}
h5{
	font-size: 18pt;
	font-family:Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
	letter-spacing: 2px;	
	margin-bottom: 0px;
	color: #d56903;
	text-align: center;
	margin-top: 10px;
}
#contentBox{
	margin-left: 200px;
	margin-right: 5%; 
	clear:both; 
	font-family: Verdana, sans-serif;
	text-align: left;
	background: #f3f3f3;
	background: rgba(243, 243, 243, 0.75);
	padding: 15px 15px 15px 15px;
	border-radius: 5px;
	margin-bottom: 25px;
	letter-spacing: 1px;
	
}
#articleContainer{
	text-align: center;	
	padding-bottom: 125px;
}
#imagesContainer {
	
}
img.masterImage{
	max-width:100%;
    height: auto;
}
img.thumbstrip{
	max-width: 230px;
    height: auto;
	padding: 4px 2px 4px 2px;
}
a.imgLink {
	text-decoration: none;
	color: #CCC;
	font-size: 8pt;
	text-decoration: none;
}
a.imgLink:active {
	color: #CCC;
	text-decoration: none;
}
a.imgLink:hover {
	color: #CCC;
	text-decoration: none;
}
#banner{ display: none; 	text-decoration: none; }

span.serviceHeader {
	 color: #d56903;
	 font-size: 10pt;
	 letter-spacing: 1px;
	 padding-left: 10px;
	 padding-top: 10px;
	 
}
a.serviceHeader {
	font-size: 10pt;
	padding-left: 15px;
	padding-bottom:0px;
	padding-top:0px;
	margin-bottom: -20px;
}
a.serviceHeader:hover; {
	text-decoration: none;
}
a.serviceHeaderPage {
	text-decoration: none;
}
a.serviceHeaderPage:hover; {
	text-decoration: none;
}
#map {
	height: 350px; 
	width: 100%; 
	float: right; 
	padding-left: 10px;	
}
#contactForm {
	width: 50%;
	height: 475px;
	float: right;	
	margin-top: -500px;
	border: 1px solid #CCC;
	background: rgba(243, 243, 243, 0.75);
	border-radius: 5px;
	padding: 10px 10px 10px 10px;
}
#paginator{
	text-align: right;
	width: 100%;	
}
a.paginator {
	font-size: 22pt;
	font-family:Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
	letter-spacing: 2px;	
	margin-bottom: 0px;
	color: #d56903;

}
@media only screen and (max-width : 1500px){
#logo{
	z-index: 0;
	background:url(../disimg/logo_mid.png) no-repeat;
	width: 625px;
	height: 119px;
	padding-bottom: 25px;
}
#logo_contentBox{
	background:url(../disimg/logo_sm.png) no-repeat;
	clear:both;
	width: 280px;
	height: 53px;
	margin: auto auto;
	margin-top: 10px;
	padding: 0px 0px 10px 0px;
	margin-right: 70px;
}

@media only screen and (max-width : 1000px){
#contactForm {
	float: none;	
	text-align: auto auto;
	margin: auto auto;
	padding: 2px 2px 2px 2px;
	clear: both;
	width: 100%
}	
h5{
	margin-top: 0px;
}
#logoBoxMain{
	padding: 0px 0px 0px 0px;	
}
#logoBox {
	font-size: 14pt;
	text-align: center;
}
h1{
	text-align: center;
}
#contentBox{
	text-align: center;
}	
#image_banner{ 
	display: block;
	opacity: 0.5;
	background-color: #000; 
	height: 25px;
	color: #FFF;
	text-decoration: none;
	padding-top: 5px;
	width: 100%;
}
a.imgLink {
	color: #FFF;
}
a.imgLink:active {
	color: #FFF;
}
a.imgLink:hover {
	color: #FFF;
}
img.thumbstrip{
	display: none;
}
#contentBox{
	margin-left: 10%;
}
#articleContainer{
	text-align: center;	
	padding-bottom: 75px;
}
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
  #navigationDesktop{ display: none; }
  
	.hamburger {
	  display: block;
	}
span.serviceHeader {
	 color: #d56903;
	font-size: 10pt;
	padding-left: 15px;
	padding-bottom:0px;
	padding-top:0px;
	margin-bottom: -20px;
}	
a.serviceHeader {
	font-size: 10pt;
	padding-left: 15px;
	padding-bottom:0px;
	padding-top:0px;
	margin-bottom: -20px;
}	
#logo{
	z-index: 0;
	background:url(../disimg/logo_sm.png) no-repeat;
	width: 280px;
	height: 53px;
	margin: auto auto;
	margin-top: 155px;
	margin-right: 70px;
}
#logo_contentBox{
	background:url(../disimg/logo_sm.png) no-repeat;
	clear:both;
	width: 280px;
	height: 53px;
	margin: auto auto;
	margin-top: 10px;
	padding: 0px 0px 10px 0px;
	margin-right: 0px;
}
@media only screen and (max-device-width: 1000px){
	.hamburger {
	  display: block;
	}
}
/*!
 * Hamburgers
 * @description Tasty CSS-animated hamburgers
 * @author Jonathan Suh @jonsuh
 * @site https://jonsuh.com/hamburgers
 * @link https://github.com/jonsuh/hamburgers
 */
.hamburger {
  z-index: 15;
  padding: 5px 6px;
  display: inline-block;
  cursor: pointer;
  transition-property: opacity, filter;
  transition-duration: 0.15s;
  transition-timing-function: linear;
  font: inherit;
  color: inherit;
  text-transform: none;
  background-color: #d56903;
  height: 50px;
  width: 50px;
  border: 0;
  margin: 0;
  position: fixed;
  top: 75px;
  overflow: visible; }
  .hamburger:hover {
    opacity: 0.7; }

.hamburger-box {
  width: 40px;
  height: 24px;
  display: inline-block;
  position: relative; }

.hamburger-inner {
  display: block;
  top: 50%;
  margin-top: -2px; }
  .hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    width: 40px;
    height: 4px;
    background-color: #FFF;
    border-radius: 4px;
    position: absolute;
    transition-property: transform;
    transition-duration: 0.15s;
    transition-timing-function: ease; }
  .hamburger-inner::before, .hamburger-inner::after {
    content: "";
    display: block; }
  .hamburger-inner::before {
    top: -10px; }
  .hamburger-inner::after {
    bottom: -10px; }

.hamburger--arrow.is-active .hamburger-inner::before {
  transform: translate3d(-8px, 0, 0) rotate(-45deg) scale(0.7, 1); }

.hamburger--arrow.is-active .hamburger-inner::after {
  transform: translate3d(-8px, 0, 0) rotate(45deg) scale(0.7, 1); }

